
Orangutan::Redmine - Feature #170

Issue creation

31 Mar 2010 18:31 - Andriy Lesyuk

Status: Open Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.06   

Description

It would be very useful to have a contexts allowing to create issue. These contexts should be similar to bug tracking ones (now

removed). The contexts should allow to create an issue by one command. Possibly some contexts should allow to modify existing

issues. Which dialogs/requests to use for creating issues is to be determined (suggestions are welcome).

Related issues:

Related to Orangutan - Feature #1968: Creating a new issue Open 10 Feb 2012

History

#1 - 07 Apr 2010 16:45 - Andriy Lesyuk

- Priority changed from Normal to Minor

#2 - 19 Apr 2010 13:00 - Andriy Lesyuk

- Target version set to 1.02

#3 - 08 Jun 2010 12:53 - Andriy Lesyuk

- Target version deleted (1.02)

#4 - 01 Mar 2011 14:44 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine

#5 - 12 Mar 2012 00:19 - Andriy Lesyuk

- Target version set to 1.06
